﻿@model DocumentConfirmationLineView

@{
    string ApproveDesicion = "";
}

@Html.HiddenFor(c => c.WddCode)
@switch(Model.Status)
{
    case "W": 
        <div class="bs-example">
            <div class="row">
                <div class="col-md-2">
                    <label class="col-md-2 control-label">@PurchaseRequest.Decision</label>
                </div>

                <div class="col-md-3">
                    @Html.DropDownListFor(c => ApproveDesicion, new SelectList(Model.ApproveDesicionList, "Code", "Name", Model.Status), new { @Id = "ApproveDesicion", @class = "form-control" })
                </div>
            </div>
            <br />
            <div class="row">
                <div class="col-md-2">
                    <label class="col-md-2 control-label">@Drafts.Remarks</label>
                </div>
                <div class="col-md-10">
                    @Html.TextBoxFor(c => c.Remarks, new { @placeholder = @Drafts.Remarks, @class = "form-control" })
                </div>
            </div>
            <br />
            <div class="col-md-2 pull-right no-padding">
                <button type="button" id="SelectDesicion" class="btn btn-success btn-lg pull-right " data-toggle="modal" onclick="SelectDesicion()"> @Approval.Send</button>
            </div>
        </div>
        break;
    default:
        break;
}